#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-2FIZfB3iAefFlG1BltPFPl
key:                  citeproc-0.8.1-2FIZfB3iAefFlG1BltPFPl
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  86156c05a36866f03e186dc96a3bd532
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-2FIZfB3iAefFlG1BltPFPl
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7 base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-BT4Hszv1Wqm7SHuaeiUQ6W
    safe-0.3.21-6LiAUPzeZ5yE2ECncdJJ3m
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD text-1.2.5.0
    text-icu-0.8.0.5-4T2oNq2E4MoHEiZZ1Codt3 transformers-0.5.6.2
    unicode-collation-0.1.3.6-K5H26YDwJKdJsfA3ZSsbUg
    uniplate-1.6.13-BEp7tzTtDxb5PIqeIzofG5
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    xml-conduit-1.9.1.4-FKOvaL3o69t5ihpGubS2Q1

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

